Source: libjifty-plugin-authentication-ldap-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libjifty-perl,
 libnet-ldap-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: AGOSTINI Yves <agostini@univ-metz.fr>,
 Jonathan Yu <jawnsy@cpan.org>
Standards-Version: 3.9.1
Homepage: https://metacpan.org/release/Jifty-Plugin-Authentication-Ldap
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libjifty-plugin-authentication-ldap-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libjifty-plugin-authentication-ldap-perl.git

Package: libjifty-plugin-authentication-ldap-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends},
 libjifty-perl,
 libnet-ldap-perl
Description: Jifty plugin for authentication using LDAP
 Jifty::Plugin::Authentication::Ldap is a Jifty authentication plugin using
 the Lightweight Directory Access Protocol (LDAP). This authentication is
 added to your User model and can be combined with other Jifty authentication
 plugins.
